Page MenuHomePhabricator

Set up project 194103 - Wikipedia och Globala målen
Closed, ResolvedPublic

Description

The project 194103 - Wikipedia och Globala målen was recently created in Fortnox. This update needs to be reflected in:

It should also be considered if this needs a full project treatment:

  • Project page on the wiki (incl. subpages)
  • Phabricator project
  • Add column in Måluppföljningsdokument
  • ...

Event Timeline

Lokal_Profil updated the task description. (Show Details)
Lokal_Profil updated the task description. (Show Details)Sep 26 2019, 2:17 PM
  • Fortnox user script
  • Master document for project names
  • Fortnox crunching script

Two script updates done in this commit

A row was added to the master document for project names but there are several cells without values for now

Should be "Wikipedia och Globala målen 2019".

Should be "Wikipedia och Globala målen 2019".

@Evelina-Bang-WMSE can ypu check if "2019" is part of the name in Fortnox, and if not then update it?

@Sebastian_Berlin-WMSE Can you set up a Phabricator project for this (unless I already did)? And update the commit above to add the year.

@Eric_Luth_WMSE kan du se till att projektsidan finns på wikin med den relevabta infon.

@Evelina-Bang-WMSE can ypu check if "2019" is part of the name in Fortnox, and if not then update it?

Updated for Kostnadsställe and Projekt in Fortnox.

@Sebastian_Berlin-WMSE Can you set up a Phabricator project for this (unless I already did)?

WMSE-Wikipedia-and-the-SDGs-2019

Jopparn renamed this task from set up 194103 - Wikipedia och Globala målen to Set up project 194103 - Wikipedia och Globala målen.Dec 1 2019, 9:53 PM
Jopparn updated the task description. (Show Details)Dec 13 2019, 4:16 PM

@Sebastian_Berlin-WMSE Can you set up a Phabricator project for this (unless I already did)?

WMSE-Wikipedia-and-the-SDGs-2019

Could you please adjust it to WMSE-Wikipedia-and-the-SDGs-2019 here on Phabricator? Thanks

Jopparn moved this task from Backlog to This week on the User-Jopparn board.Dec 17 2019, 5:18 PM
  • A budget row

Added to both 2020 and 2019 sheets

  • Master document for project names

Name and project id can be found in the 2019 and 2020 documents (description only in 2020)

  • Add column in Måluppföljningsdokument

Added to both 2019 and 2020 (no expected impact for 2019)

Lokal_Profil updated the task description. (Show Details)Dec 19 2019, 1:06 PM
Lokal_Profil updated the task description. (Show Details)
Lokal_Profil moved this task from Backlog to Watching on the User-LokalProfil board.
  • Project page on the wiki (incl. subpages)

This will be done as part of T240199: Create projects for 2020 since we obviously have not missed it over the last couple of months

Jopparn moved this task from Done to This week on the User-Eric_Luth_WMSE board.Mon, Jan 13, 10:39 AM

@Eric_Luth_WMSE Please update the wiki pages with the missing information.

Eric_Luth_WMSE added a comment.EditedMon, Jan 13, 3:25 PM

The reason why I moved this task to my done column was that there is already a "Wikimedia and the SDGs", so this page is a duplicate. https://se.wikimedia.org/w/index.php?title=Projekt:Wikimedia_och_Globala_m%C3%A5len_2019/Global_Metrics&redirect=no

I have tried to merge them now.

Jopparn closed this task as Resolved.Wed, Jan 15, 11:13 AM
Jopparn claimed this task.
Lokal_Profil moved this task from Watching to Done on the User-LokalProfil board.Wed, Jan 22, 8:30 AM